<ion-header>

  <ion-navbar color="ativoPurple">
    <!-- <ion-title>FILTRO</ion-title> -->
    <button ion-button icon-left clear (click)="dismissFilter()">
      <ion-icon name="arrow-back" color="light"></ion-icon>
    </button>
    <ion-buttons end>
      <button ion-button color="light" clear>
        Aceitar
      </button>
    </ion-buttons>
  </ion-navbar>


</ion-header>


<ion-content padding>

  <form action="">
      <ion-list>
        <ion-item>
          <ion-label fixed>Evento</ion-label>
          <ion-input type="text" value=""></ion-input>
        </ion-item>

        <ion-item>
          <ion-label>Loalização</ion-label>
          <ion-select multiple="true" cancelText="Cancelar" okText="Ok">
            <ion-option value="bacon" selected="true">São Paulo</ion-option>
            <ion-option value="olives">Rio de Janeiro</ion-option>
            <ion-option value="xcheese" selected="true">Paraná</ion-option>
            <ion-option value="peppers">Santa Catarina</ion-option>
          </ion-select>
        </ion-item>

        <ion-item>
          <ion-label>Eventos Internacionais</ion-label>
          <ion-toggle></ion-toggle>
        </ion-item>

        <ion-item>
          <ion-label>Data Inicial</ion-label>
          <ion-datetime displayFormat="DD MMM, YYYY" pickerFormat="D MMM YYYY"></ion-datetime>
        </ion-item>

        <ion-item>
          <ion-label>Data Final</ion-label>
          <ion-datetime displayFormat="DD MMM, YYYY" pickerFormat="D MMM YYYY"></ion-datetime>
        </ion-item>

      </ion-list>
  </form>

  <div style="width: 100%; text-align: center;">
    <button ion-button clear class="btn-clear-filter">Limpar</button>
  </div>



</ion-content>



